<?php
/**
 *
 *User:Administrator
 *Date:2021/10/11
 */

namespace app\api\controller\v1;

use app\api\business\ProductBus;

class Product
{
    public function selectProductList()
    {
        $type_id = request()->param('type_id', 1, 'int');
        $result = (new ProductBus())->selectProductList($type_id);
        return showSuccess($result);
    }

}